:host {
  min-width: 200px;

  cursor: pointer;

  &.you {
    .poster {
      border: 3px solid rgba(black, 0.7);
      border-bottom: 3px solid transparent;
    }
  }

  flex: 1;
  position: relative;
  max-width: 200px;

  .poster {
    width: 200px;
  }

  .title {
    text-align: center;
    position: absolute;
    padding: 5px;
    min-height: 42px;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    justify-content: center;
    display: flex;
    align-items: center;
  }
}

